Subject: Re: My e-mail inbox crashed
From: "Steve Bamford" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Sat, 16 Mar 2002 12:04:11 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Steve 
  To: Steve Bamford 
  Sent: Friday, March 15, 2002 9:49 AM
  Subject: Re: My e-mail inbox crashed

  OK - here is the article again.
   
  Steve.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: [email-masked] 
    Sent: Friday, March 15, 2002 10:02 AM
    Subject: My e-mail inbox crashed

    Hi Steve,
    Can you please resend your article on your Hind.  My e-mail inbox crashed and wiped out about 300 e-mails a few weeks back.  I had removed most of the articles from the inbox but your was one of the few I hadn't removed before the inbox partially crashed.
    Thanks 

    I was able to track you down by your post to the ARC discussion board back in late February....took a few miutes to find it.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!